WhatsApp 支持的操作系统

目前我们支持且建议使用以下设备:
  • 运行操作系统 4.1 及更新版本的 Android 设备
  • 运行 iOS 12 及更新版本的 iPhone
  • 运行 KaiOS 2.5.0 及更新版本的设备,包括 JioPhone 和 JioPhone 2
如果您的设备是上述设备中的一种,只需安装 WhatsApp 并使用您的手机号码注册帐号即可。
请注意:
  • 一次只能在一台手机上通过一个手机号码激活 WhatsApp。
  • 您的手机必须可接收短信或来电以完成验证流程。目前不支持在仅连接 Wi-Fi 的设备上设置新帐号。
我们如何选择支持哪些操作系统
设备和软件经常更新换代,因此我们会定期查看所支持的操作系统并相应地进行更新。
在选择不再支持哪些操作系统时,每年我们都和其他科技公司一样,了解哪些设备和软件的时间最早且现有用户数最少。此类设备也可能缺少最新的安全补丁更新,或者缺少运行 WhatsApp 所需的功能。
您所用的操作系统不再受支持时会怎么样
在停止支持您所用的操作系统之前,我们会提前在 WhatsApp 中直接向您发出通知并多次提醒您进行升级。
我们会定期更新本页面以告知我们所支持的最新操作系统。
相关资源:
这回答了您的问题吗?